apple_cp
Prev | Chapter 5. Manual Pages | Next

## Name

apple_cp — Do an apple copy, copying file metadata and the resource fork as well

## Synopsis

/usr/bin/apple_cp SOURCE DEST /usr/bin/apple_cp SOURCE... DIRECTORY

## DESCRIPTION

apple_cp is a perl script to copy SOURCE to DEST or multiple SOURCE(s) to DIRECTORY. It also copies the file specific metadata (including resource forks) to the .AppleDouble directory for DEST or DIRECTORY. If the .AppleDouble directory doesn't exist for DEST or DIRECTORY it will create it.

## EXAMPLES

/usr/bin/apple_cp test.text /target/directory/

/usr/bin/apple_cp test.text /target/directory/test2.text

/usr/bin/apple_cp test.text testing.text /target/directory/

## REPORTING BUGS

Report bugs to the Netatalk-devel list <netatalk-devel@lists.sourceforge.net>.

## SEE ALSO

apple_mv(1), apple_rm(1).

Prev | Up | Next
AppleVolumes.default | Home | apple_mv